

    footer {
      width: 100%;
      background-color: #f8f8f8;
      padding: 20px;
    }

   footer {
      color: #555;
     
    }

    .row1 {
      display: flex;
      flex-wrap: wrap;
          JUSTIFY-CONTENT: center;
          MARGIN:-15PX;
      
    }

    .column {
      width: 22%;
      margin-bottom: 20px;
      float: left;
    }

    h3 {
      color: #333;
    }

    ul {
      list-style: none;
      padding: 0;
    }

    li {
      margin-bottom: 8px;
          margin-top: 10px;
    }

    a {
      text-decoration: none;
      color: #777;
      transition: color 0.3s ease;
    }

    a:hover {
      color: #333;
    }

    .disclaimer, .country-language {
      margin-top: 30px;
    }
     .disclaimer p{
      font-size:11px;
    }

    select {
      padding: 8px;
      margin-right: 10px;
    }

    .app-icons img {
      width: 120px;
      margin-right: 10px;
    }

    .social-icons {
      display: flex;
          JUSTIFY-CONTENT: SPACE-BETWEEN;
      align-items: center;
          margin-top: 10px;
    }

    .social-icons a {
      transition: transform 0.3s ease;
    }

    .social-icons a:hover {
      transform: scale(1.2);
    }

    .app-icons {
      margin-top: 20px;
    }

    .logoFotter {
     max-width: 100%;
    height: auto;
    margin-bottom: 34px;
    margin-top: 0px;
    margin-left: -15px;
    width: 190px;
    }

    /* Media Query for Smaller Screens */
    @media screen and (max-width: 768px) {
     

      .column {
    width: 50%; /* Each column takes 50% of the container width */
    float: none; /* Clear the float to stack the columns vertically */
    box-sizing: border-box; /* Include padding and border in the column's total width */
    padding: 10px; /* Add some spacing between columns */
  }
    .logoFotter {
     
     height: 50px;
    width: auto;
    margin-left: -30px;
  
    }
    }